@charset "utf-8";

/* CSS Document */

#menu {
	/*font-size:15px;*/
	text-transform:uppercase;
	float:left;
	margin-top:0px;
	position:relative;
	/*width:100%;*/
}

.menu > ul {
	display:block;
	position:relative;
	z-index: 1000;
	padding: 0;
	list-style-type: none;
}

.menu li {
	position: static;
	display: inline;
	float: left;
	position:relative;
}

.menu ul li + li {
	background-image:url(../images/divder.png);
	background-repeat: no-repeat;
	background-position:left top;
}

.menu li a {
	color:#FFF;
	display:block;
	text-decoration:none;
	padding:0px 17px; /*padding:0px 20px;*/
	padding-bottom:19px;
	line-height:37px;
}

.menu li a:hover {
	color:#fdf612;
	background:url(../images/navHovBg.png) center bottom no-repeat;
/*	background: url(../images/hover.png) center top no-repeat!important; */
	display:block;
}

.menu li.current_page_item a{
	color:#fdf612 !important;
	background:url(../images/navHovBg.png) center bottom no-repeat;
/*	background: url(../images/hover.png) center top no-repeat!important; */
	display:block;
}

.Select {

	color:#fdf612 !important;
	background:url(../images/navHovBg.png) center bottom no-repeat !important;
/*	background: url(../images/hover.png) center top no-repeat!important; */
	display:block;
}

.menu li a.selected {
	color:#fdf612;
	background:url(../images/navHovBg.png) center bottom no-repeat;
}

.menu li a span {
	color:#969696;
	font-size:14px;
	display:block;
}

.menu ul li ul {
	display:none;
	position: absolute;
	font-family: 'Calibri';
	background:#effaff;
	margin-top:0px;
	border:1px solid #d5d5d5;
}

.menu ul li ul.weidth {
	width:200px;
}

.menu ul li ul.weidth li {
	width:200px;
	background:none;
}

.menu ul li ul.weidth li a {
	line-height:25px;
	color:#3368a1;
	text-transform:uppercase;
	font-size:14px;
}

.menu ul li ul.weidth li a:hover {
	background:#f4f612 !important;
	color:#3368a1 !important;
}

.menu ul li ul li {
	display: block;
	position: relative;
}

.menu ul li ul li a {	/*controls menu items with links*/
	line-height:normal;
	font-size:13px;
	display: block;
	text-decoration: none;
	position: relative;
	padding:0 5px;
	color:#000000;
	/*padding:9px 0px;
	padding-left:12px; background:#9c000d!important; color:#FFF; border-bottom:1px #313131 dashed;*/
}

.menu ul li ul li a:hover, .menu ul li ul li a.selected {
	/*
	background:#101010 !important;
	color:#e45556 !important;
	*/
}

.menu ul li ul ul {
	width:180px;
	left:181px;
	top:0;
	position: absolute;
	display: none;
	padding:0px;
	border:0px;
}

.menu .downarrow {
	position:absolute;
	right:5px; /*right:10px;*/
	top:18px;
	width:9px;
	height:4px;
	background:url(../images/navArrow.png) no-repeat;
}

.menu .rightarrow {
	position:absolute;
	right:10px;
	top:14px;
	width:3px;
	height:5px;
	background:url(../images/navArrow2.png) no-repeat;
}

#menu .menuDown {
	display:none;
}

#menu .hiddenNav {
	display:none;
}

/***************************************************************************************************/

@media only screen and (max-width: 800px) {

	#menu {
		margin-top:7px;
		/*margin-right:20px;*/
		}

	#menu .menuDown {
		float:right;
		display:inline-block;
		color:#000;
		text-decoration:none;
		line-height:28px;
		font-size:14px;
		padding:0px 8px;
		background: #fef200;
		border-radius:7px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		behavior: url(js/PIE.htc);
		position:relative;
		-moz-box-shadow:0px 3px 2px -1px rgba(0, 0, 0, 0.7);
		-webkit-box-shadow:0px 3px 2px -1px rgba(0, 0, 0, 0.7);
		box-shadow:0px 3px 2px -1px rgba(0, 0, 0, 0.7);
		}

	#menu .menuDown span {

		display:block;
		padding-left:26px;
		background:url(../images/menu.png) no-repeat left center;
		}
	
	.menu ul {
		text-align:left;
		display:none;
		list-style:none;
		width:215px;
		position:absolute;
		z-index:200;
		right:0px;
		top:32px;
		margin-left:0px;
		background:#3E6282;
		border-top:4px #f0f5f7 solid;
		}

	.menu ul li {
		width:100%;
		list-style:none;
		position:relative;
		margin:0px !important;
		padding-left:0px !important;
		}

	.menu ul li a {
		color:#FFF;
		text-decoration:none;
		line-height:normal;
		display:block;
		padding:9px 0px;
		padding-left:12px;
		border-bottom:1px #d9d9d9 solid;
		border-radius:0px;
		}

	.menu li a:hover, .menu li a.selected, .menu li.current_page_item a {
		background-image:none;
		background-color:transparent;
		}

	.menu ul ul {
		left:0px;
		top:0px;
		position:relative !important;
		background:#101010;
		width:100% !important;
		}

	.menu ul ul li{
		width:100% !important;
		}

	.menu ul ul a {
		padding-left:25px;
		}

	.menu ul ul ul {
		background:#0b0b0b;
		}

	.menu ul ul ul a {
		padding-left:35px;
		}

	.menu .downarrow {
		opacity:.5;
		position:absolute;
		right:10px;
		top:15px;
		width:10px;
		height:8px;
		background:url(../images/menu_arrow.png) no-repeat;
		}

	.menu .uparrow {
		opacity:1 !important;
		background:url(../images/menu_arrow.png) no-repeat left bottom !important;
		}

	/*MEGA MENU*/
	.megamenu {
		left:0px;
		width:95.5%;
		padding:0 5px;
		height:auto;
		}

	.megamenu ol {
		list-style:none;
		padding:0px;
		margin:0px;
		}

	.megamenu ol li {
		display:block;
		float:left;
		margin:0 0 10px !important;
		}

	.megamenu ol li a {
		padding:0px; 
		text-transform:uppercase; 
		height:auto; 
		text-shadow:none !important; 
		font-weight:normal; 
		line-height:20px !important; 
		font-size:12px; 
		color:#373737; 
		font-family: 'Calibri'; 
		background:none !important;
		}

	.picbox2 {
		margin-bottom:12px; 
		position:relative; 
		width:159px;
		}

	.picBoxName {
		position:absolute; 
		height:42px; 
		background:url(../images/subMenubg.png) repeat left top; 
		width:100%; 
		left:0px; 
		bottom:0px; 
		text-align:center; 
		text-transform:uppercase; 
		font-size:22px; 
		line-height:42px; 
		color:#FFF; 
		font-family: 'Calibri';
		}

	.picbox2 img {
		border:1px solid #aaaaaa;
		}

}

@media only screen and (max-width: 768px) {

	#menu .hiddenNav {
		display:block;
	}

	#menu .hiddenNav {
		display:block;
	}

	#topMenu {
		display:none;
	}

	.menu ul {
		left:0px;
	}

	ol.ol_weidth {
		width:95% !important;
		padding:2.5%;
		background:#effaff;
	}

	ol.ol_weidth2 {
		width:95% !important;
		padding:2.5%;
		background:#effaff;
	}

	span.Menu_top {
		margin-top:20px;
	}

	.menu ul li ul.weidth {
		width:200px;
		background:#effaff !important;
	}

	.menu ul li ul.weidth li {
		width:200px;
		background-image:none;
		background:#effaff !important;
	}

}



.ActiveB {
	background:#fdf612 !important;
	color:#3368a1 !important;
	}

